Subject: SEMIEMPIRICAL REVIEWS--SOME ADDITIONS

From: elewars <[email-masked]>
Date: Mon, 06 Mar 2000 10:49:18 -0500

Mon 2000 March 6

Hello,  here are 4 additions to my summary of semiempirical reviews;
again, thanks very much.

QUESTION
If anyone knows of a *recent* (1995 or later) review of semiempirical>
In case u r interested,
methods, including or devoted to AM1 and PM3, I would  appreciate
receiving the reference.
(I looked in the CCL archives first; no luck).

Thanks very much
============
4 more answers:
#1

Qiang Cui <[email-masked]>
I'd recommend the following review:

>     Perspectives on semi-empirical molecular orbital theory, W. Thiel,
Adv. Chem.
> Phys. Vol, XCIII, 1996.

========
#2

> Although regarded by many as unqualified to offer a review of AM1
> and PM3, by reason of presumed bias, I nevertheless feel that some
> factual input on this topic would be useful.
>
> For a list of known faults, average errors in heats of formation,
> geometries, etc. in MNDO, AM1, and PM3, please look in
>
> http://www.schrodinger.com/Mopac/html/node656.html
>
> or
>
> http://home.att.net/~mopacmanual/node656.html
>
> My objective in writing AM1 and PM3 was to reduce the error in
> computed quantities, including hydrogen bonds.  This was partly
> successful in AM1 - the geometry of the water dimer was incorrect,
> and partly successful in PM3 - the shape of the PES was incorrect.
>
> Jimmy Stewart
>
>                       ( @ @ )
>
.-------------oOOo----(_)----oOOo-------------------------------------.
>   | James J. P. Stewart
|                                   |
>   | Stewart Computational Chemistry | E-mail:
[email-masked]     |
>   | 15210 Paddington Circle         | WWW:
http://home.att.net/~MrMOPAC |
>   | Colorado Springs CO 80921-2512
|                                   |
>   | USA               .ooo0         | Phone: USA +(719)
488-9416        |
>   |                   (   )   Oooo.
|                                   |
>   .--------------------\ (----(
)-------------------------------------.
>                         \_)    ) /
>                               (_/

=========
#3
David Gallagher <[email-masked]>

In case anyone is interested, Jimmy Stewart, author of MOPAC, will be
talking about the evolution of semi-empirical codes and the latest
developments in MOPAC at the MOPAC User Group meeting at the ACS,
Saturday
25th March 1.30pm, Argent Hotel, 50 Third Street, San Francisco. Details

are available at http://www.schrodinger.com/Forms/mopac_ugm.html

David Gallagher
Fujitsu
===========
#4

AM <[email-masked]>

Hi!
Saw your posting on CCL
Hope this hepls.

Artem

Here is a ref:

    Hydrogen bonds: a comparison of semiempirical and ab initio
treatments

    Dannenberg, J. J.
    THEOCHEM (1997), 401(3), 279-286

    H-bonding interactions calcd. using the AM1, PM3 and SAM1
semiempirical MO methods are compared with the best available ab initio
calcns. for
    several intermol. interactions of interest: AcOH dimers, H2O-C2H2,
H2O-HCN, HCHO-C2H2, HCHO-HCN, O3-C2H2, O3-HCN,
    (MeCO)2CH2, melamine-cyanuric acid, and MeNO2-NH3. Exptl. values are

also presented where available. The energetic comparisons are based
    upon enthalpies of interaction from the ab initio calcns. after
counterpoise and vibrational corrections are applied. Overall, AM1 seems

to do best,
    except for O-H.cntdot..cntdot..cntdot.O interactions, where none of
the 3 methods excel.
============